[Overview][Types][Classes][Index] | Reference for unit 'pooledmm' (#fcl)

# TPooledMemManagerItem

Item used in a linked list

## Declaration

Source position: pooledmm.pp line 34

`type TPooledMemManagerItem = record`
`Next: PPooledMemManagerItem;` |  | Pointer to the next memory block
`end;`

## Description

TPooledMemManagerItem is used internally by the TPooledMemManager class to maintain the free list block. It simply points to the next free block.

## See also

PPooledMemManagerItem |  | Pointer to TPooledMemManagerItem
TPooledMemManager |  | Pooled memory manager